import request from '@/utils/request'
export const archiveCtgNo = data => {
  return request({
    url: '/point-strategy/v/applySearch/archiveCtgNo',
    method: 'post',
    data
  })
}
export const downloadExcel = data => {
  return request({
    url: '/point-strategy/v/applySearch/downloadArchiveCtgNoExcel',
    method: 'post',
    data,
    responseType: 'blob'
  })
}
